<?php

namespace App\Listeners;

use Illuminate\Support\Facades\Log;
use App\Events\HasilBelajarImported;
use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Contracts\Queue\ShouldQueue;

class LogImportedHasilBelajar
{
    /**
     * Create the event listener.
     *
     * @return void
     */
    public function __construct()
    {
        //
    }

    /**
     * Handle the event.
     *
     * @param  object  $event
     * @return void
     */
    public function handle(HasilBelajarImported $event)
    {
        Log::channel('single')->debug($event->hasilBelajar);
    }
}
